
.legend-layer {
    background-image: url(../img/layers.gif) !important;
}.legend-no-icon {
    display: none;
    background-image: none !important;
}
.x-tree-node .x-tree-selected {
    background-color: #EEEEEE; /*#D9E8FB*/
}

.x-tree-node-legend-icon {
    background-position:center;
    background-repeat:no-repeat;
    border:0pt none;
    width: 14px !important;
    height: 14px !important;
    margin: 2px 2px 0 0 !important;
    padding:0pt;
    vertical-align:top;
}

.x-tree-node-opacity {
    padding: 0 2px 0 2px;
    background: url(../img/icons.png) no-repeat -96px 0 !important;
}
.x-tree-node-zoom {
    padding: 0 2px 0 2px;
    background: url(../img/icons.png) no-repeat -112px 0 !important;
    vertical-align: top;
    width: 16px;
    height: 18px;
}

.x-tree-node-cb {
    margin-right: 2px;
}
/*
.x-tree-node-collapsed .x-tree-node-icon, .x-tree-node-expanded .x-tree-node-icon, .x-tree-node-leaf .x-tree-node-icon {
    background-position:center;
    background-repeat:no-repeat;
    border:0pt none;
    height:18px;
    margin:0pt;
    padding:0pt;
    vertical-align:top;
    width:16px;
}*/
